.b-body { font-family:Arial, sans-serif !important; }
.user_css_126592890740 {
	font-size:16px !important;
	border-color:#000!important;
	background-repeat:repeat !important;
}
.b-body {
	background-color: transparent !important;
	background-image:url('none?rnd=1686701926') !important;
	background: none?rnd=1686701926 !important;
}
.body-background {
	background-color:#FFFFFF !important;
}
.user_css_126748995259 {
	color:#000 !important;
	border-color:#000!important;
	background-image:url('/olderfiles/1/child1.jpg') !important;
}
.user_css_126748995259 a {
	color:#000 !important;
}
.user_css_126749007845 {
	color:#000 !important;
	border-color:#000!important;
	background-image:url('/olderfiles/1/child2.jpg') !important;
}
.user_css_126749007845 a {
	color:#000 !important;
}
.user_css_126749015163 {
	color:#000 !important;
	border-color:#000!important;
	background-image:url('/olderfiles/1/child1.jpg') !important;
	background-position:0 bottom !important;
	background-repeat:no-repeat !important;
}
.user_css_126749015163 a {
	color:#000 !important;
}
/* ---------- user.css ---------------- */